Package libgnomeui: Information

    Source package: libgnomeui
    Version: 2.24.5-alt3
    Latest version according to Repology
    Build time:  Feb 25, 2018, 11:14 AM in the task #200980
    Category: System/Libraries
    Report package bug
    License: LGPL
    Summary: GNOME base GUI library
    Description: 
    GNOME (GNU Network Object Model Environment) is a user-friendly set of
    GUI applications and desktop tools to be used in conjunction with a
    window manager for the X Window System. The libgnomeui package
    includes GUI-related libraries that are needed to run GNOME. (The
    libgnome package includes the library features that don't use the X
    Window System.)

    List of rpms provided by this srpm:
    libgnomeui (x86_64, i586)
    libgnomeui-debuginfo (x86_64, i586)
    libgnomeui-devel (x86_64, i586)
    libgnomeui-devel-doc (noarch)

    Maintainer: Yuri N. Sedunov


    ACL:
    @gnome

      1. imake
      2. intltool >= 0.35
      3. libSM-devel
      4. libX11-devel
      5. libjpeg-devel
      6. libXt-devel
      7. gcc-c++
      8. libbonoboui-devel >= 2.13.1
      9. perl-XML-Parser
      10. libxml2-devel >= 2.4.20
      11. libgio-devel >= 2.16.0
      12. rpm-build-gnome
      13. libglade-devel >= 2.0.0
      14. libgnome-devel >= 2.13.7
      15. libgnome-keyring-devel >= 0.4
      16. libgnomecanvas-devel >= 2.0.0
      17. xorg-cf-files
      18. libgtk+2-devel >= 2.12.0
      19. glib2-devel >= 2.16.0
      20. gnome-common
      21. gnome-vfs2-devel >= 2.7.3
      22. libpango-devel >= 1.1.2
      23. gtk-doc >= 1.0
      24. libpopt-devel
      25. libGConf2-devel >= 1.1.11
      26. libICE-devel

    Last changed


    Feb. 23, 2018 Yuri N. Sedunov 2.24.5-alt3
    - rebuilt with gcc7
    Nov. 27, 2017 Yuri N. Sedunov 2.24.5-alt2
    - updated to LIBGNOMEUI_2_24_5-13-g30334c2
    - fixed doc build
    Jan. 31, 2011 Yuri N. Sedunov 2.24.5-alt1
    - 2.24.5